Subject: Re: Request for 2 days weekoff
From: Deeksha Dadu <[email-masked]>
To: Surajit Bhadra <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 7 Dec 2015 14:05:04 +0530 (IST)

Hi Surajit, 

Unfortunately, in Pritish's absence, I am not granting two offs to any senior agent. I denied it last week for Sona too. I have taken care of your leave request for now. It is granted from 3rd to 17th Jan, instead of 18th. I have convinced Ravi to move his dates from 18th. 

regards, 
deeksha 

From: "Surajit Bhadra" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, December 2, 2015 8:09:19 PM 
Subject: Request for 2 days weekoff 

Dear Madam, 

I would like to get 2 days week off for the dates 15/12/2015-16/12/2015. Please manage to arrange for the same. Thank you! 

With regards, 

Surajit Bhadra.